div.d3sparklinez {
	cursor: pointer;
	user-select: none;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
}


.sparkline {
    fill: none;
    stroke: #000;
    stroke-width: 0.5px;
}


.sparkcircle {
    fill: #f00;
    stroke: none;
}